WISroGIS Webris 3.1 is Joomla 1.7 compatible

Thursday, 04 August 2011 00:00 administrator
Print

August 2011: WISroGIS Webris 3.1 is Joomla 1.7 compatible.

All Joomla! 1.6 users are being advised to upgrade to the latest Joomla version 1.7, as Joomla.org will continue to provide support for Joomla 1.6 until 19 August 2011.

If you are already using Joomla 1.7, then you’ll be happy to find out that WISroGIS software is now compatible with Joomla! 1.7.

Last Updated on Sunday, 07 August 2011 12:16  
Page runtime 0.17351 secs